/*base styles*/
#desktopView, #tabletView {
    display: none;
}

#LibCalXmlTable table tbody tr:hover, #mobileView table tbody tr:hover {
    background-color: #f5f5f5;
}

.start .home-hidden-xs{
	display: none;
}



/*daily view*/
.layout-main table.hours-today {
    border:  none;
}

.hours-today {   
    font-size: 0.8em; 
}

.layout-main .hours-today th { 
    padding: 0.5em !important;
    font-weight: normal;
    width: 40%;
}

.layout-main .hours-today td { 
    padding: 0.5em !important;
    font-weight: normal;
}

.copyright_hours {
	margin-top: 0.6rem;
}

.SidebarLibcalHours h3{
	display: inline-block; 
	margin: 0 0 20px 10px;
}

.SidebarLibcalHours table th {
	padding: 0;
	color: #0052a0;
	background-color: #ffffff;
	border: none;
}

.SidebarLibcalHours table th span {
	display: block;
	text-align: left;
	padding: 0;
}

.SidebarLibcalHours table, 
.SidebarLibcalHours table tr {
	border: none;
}

.SidebarLibcalHours table td {
	padding: 0 !important;
	display: block;
}

.SidebarLibcalHours .s-lc-w-department td.s-lc-w-name {
	font-weight: 500;
}

.SidebarLibcalHours table td.s-lc-w-time {
	font-weight: normal;
	padding: 0 !important;
}

.SidebarLibcalHours table td.s-lc-w-time span.s-lc-hours-times, 
.SidebarLibcalHours table td.s-lc-w-time span.s-lc-hours-all-day {
	font-size: 1.2rem;
}

.SidebarLibcalHours table tr.s-lc-w-department td 
{
	font-weight: normal;
}

.SidebarLibcalHours tabel tr.s-lc-w-department td.s-lc-w-name 
{
	font-weight: 600;
}

.SidebarLibcalHours p#theLocalTimeIs {
	margin: 1.5rem 0 0 1rem;
}

.SidebarLibcalHours table tbody tr:last-of-type,
.libhoursHmResponsive table tbody tr:last-of-type
 {
	display: none;
}

.body_content .libcalHoursUl {
    padding-left: 0;
    margin: 0 0 0 0;
    list-style-type: none;
}

ul.noscript li {
    margin: 0;
    padding-left: 0.625em !important;
    padding: 0.625em;
    font-size: 1.1em;
    border-bottom: 1px solid #dddddd;
    font-weight: bold;
}

ul.noscript li:hover {
    background-color: #f5f5f5;
}

ul.noscript li span.times {
    float: right;
    text-align: left;
    font-weight: normal;
}

.s-lc-w-sr-only { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; }
.s-lc-w-btn { line-height: 1.5; display: inline-block; padding: 3px 6px; margin-bottom: 0.5em; font-size: 14px; font-weight: 400; text-align: center; white-space: nowrap; vertical-align: middle; touch-action: manipulation; cursor: pointer; user-select: none; border: 1px solid #ccc; color: #333; background-color: #fff; }
.s-lc-w-btn:active, .s-lc-w-btn:hover { color: #333; background-color: #d4d4d4; border-color: #8c8c8c; }
.s-lc-w-btn:focus {outline: thin dotted; }
.s-lc-w-previous {float: left; margin-left: 0;}
.libhoursHmResponsive .s-lc-w-previous {float: left; margin-left: 10px;}
.s-lc-w-next {float: right;}
.libhoursHmResponsive .s-lc-w-next {float: right;}
.libhoursHmResponsive .s-lc-w-times td {padding: .75rem !important;}
.s-lc-w-today-view-all {display: none;}
.s-lc-w-today { border-spacing: 0; border-collapse: collapse; width: 100%; }.s-lc-w-today td, .s-lc-w-today th { padding: 8px 5px; }
.s-lc-w-head { text-align: center; border-bottom: 1px solid #ddd; }
.s-lc-w-head span { display: inline; clear: both;}
.s-lc-w-loading { margin-top: 80px; text-align: center; }
.s-lc-w-location td { font-weight: bold; }
.s-lc-w-department .s-lc-w-name { padding-left: 20px; }
.s-lc-w-times { border-bottom: 1px solid #ddd; }
.s-lc-w-today-view-link { text-decoration: none; }
.s-lc-w-today-view-all { padding: 8px 5px; }
.s-lc-w-head span.s-lc-w-head-pre { display: none;}
span.building {display: none;}

.layout-main th.s-lc-w-head {
    padding: 0.5rem 1.75rem 0 0 !important;
}

.start .layout-main .libhoursHmResponsive th.s-lc-w-head {
	padding-right: 2.5rem !important;
}

.start .layout-main th.s-lc-w-head {
    padding-right: 0;
}

.container-left #mobileView table {
    margin-bottom: 1.9480em;
}

/*hide ATL label old atl page*/
.layout-main th.hours-col-loc {
	display: none;
}

.layout-main .hours-today td.hours-col-time {
	padding: 0 !important;
}

.layout-main td.hours-col-time span {
	font-weight: bold;
	font-size: 1.4rem;
}


/*weekly styles*/
#s-lc-whw0 .btn-default {
    padding: 0 5px;
    font-size: 1.4rem;
}

table.s-lc-whw table{
    padding: 0 !important;
    margin: 0 !important;    
}

/*.layout-main table.s-lc-whw {
	border-bottom: none !important;
}*/

.layout-main table.s-lc-whw th, .layout-main #LibCalXmlTable table th {
    padding: 0.5em 0 0.25em 0!important;
    text-align: center;
}

.layout-main table th.s-lc-whw-bh {
    text-align: center;
}

.layout-main th span.s-lc-whw-head-date, th span.headDate {
    font-weight: 400;
}

table.s-lc-whw tbody tr:nth-of-type(8) {
	display: none;
}

table.s-lc-whw td, #LibCalXmlTable table td {
    padding: 0.5rem 0.25rem !important;   
}

.layout-main th.s-lc-whw-today-h, .layout-main td.s-lc-whw-today {
    background-color: #98C0E6;
    border-color: #98C0E6;
    color: black;
}

.layout-main td span.no_time, .SidebarLibcalHours table td.s-lc-w-time span.s-lc-hours-notset, .start span.s-lc-hours-notset  {
	display: none;
}	

tr.s-lc-whw-footnote td {
	border-left: 1px solid white;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
}

tr.s-lc-whw-footnote td:before {
	padding: 0 5px 0 0;
}

tr.s-lc-whw-footnote td:before:nth-of-type(1), tr.s-lc-whw-footnote td:before:nth-of-type(3) {
	content: "***";
}

/*responsive styles*/
@media screen and (min-width: 768px) {
	.start .home-hidden-xs, .home-hidden-xs {
		display: block;
	}
	
	.SidebarLibcalHours table td {
	padding: 0 !important;
	}

	.SidebarLibcalHours p#theLocalTimeIs {
		margin: 1.5rem 0 2rem 0;
	}
		
    #mobileView {
        display: none;
    }
    
    #tabletView {
            display: block;
    }
 
    #desktopView {
        display: block;
    }

    #s-lc-whw0 .table-responsive  {
        overflow-x: hidden;
	}
	
	.layout-main th.s-lc-w-head {
		padding: 0.5rem 1.75rem 1.5rem 0 !important;
	}
	
}

@media screen and (min-width: 992px) {

	.SidebarLibcalHours table td {
	display: table-cell;
	}
	
	.SidebarLibcalHours table td.s-lc-w-time {
	padding: 0 0.5rem 0 0 !important;
	}

	.SidebarLibcalHours .s-lc-w-department td.s-lc-w-name {
		font-weight: normal;
	}

	.SidebarLibcalHours tabel tr.s-lc-w-department td.s-lc-w-name 
	{
	font-weight: normal;
	}

	.SidebarLibcalHours table th span {
		display: inline;
	}
		
	span.building {display: inline;}
}

@media screen and (min-width: 1200px) {

	.start .layout-main th.s-lc-w-head {
		padding-right: 7.5rem /*allow larger column on home page for desktops and large screens*/!important;
	}
}

@media screen and (min-width: 1330px) {
    #tabletView {
        display: none;
    }
}
